@charset "utf-8";
/* CSS Document */

/* Clases */

.oculto{
	display:none;
}

.borde{
	border:none;
}

/* Clases */

body{
	background:#F0F0F0;
}

#base{
	background:url(../images/fondo/base.png);
	position:relative;
	margin:auto;
	width:950px;
	height:600px;
	
}

#construccion{
	background:url(../images/fondo/construccion.png);
	position:relative;
	margin:auto;
	width:950px;
	height:600px;
	
}

#fondo_hn{
	background:url(../images/fondo/fondo_hn.png);
	position:relative;
	margin:auto;
	width:950px;
	height:600px;
}

#logo{
	background:url(../images/fondo/logo_02.png);
	position:absolute;
	width:237px;
	height:78px;
	left: 43px;
}

#flash{
	position: absolute;
	width: 857px;
	height: 339px;
	left: 63px;
	top: 95px;
}

#inicio{
	background:url(../images/botones/inicio_03.gif);
	position:absolute;
	width:125px;
	height:39px;
	left: 284px;
	top: 48px;
	z-index:6;
}

a#inicio{
	position:absolute;
	display:block;
	width:112px;
	height:39px;
	background:url(../images/botones/inicio.png);
	left: 295px;
	top: 44px;
	z-index:6;
}

a#inicio:link { background-position:top left;}
a#inicio:hover {background-position:top right!important; }

a#ofertas{
	position:absolute;
	display:block;
	width:115px;
	height:40px;
	background:url(../images/botones/ofertas.png);
	left: 391px;
	top: 43px;
	z-index:5;
}

a#ofertas:link { background-position:top left;}
a#ofertas:hover {background-position:top right!important; }

a#eventos{
	position:absolute;
	display:block;
	width:113px;
	height:39px;
	background:url(../images/botones/eventos.png);
	left: 493px;
	top: 44px;
	z-index:4;
}

a#eventos:link { background-position:top left;}
a#eventos:hover {background-position:top right!important; }

a#contactos{
	position:absolute;
	display:block;
	width:116px;
	height:39px;
	background:url(../images/botones/contactos.png);
	left: 593px;
	top: 44px;
	z-index:3;
}

a#contactos:link { background-position:top left;}
a#contactos:hover {background-position:top right!important; }



a#historia{
	position:absolute;
	display:block;
	width:118px;
	height:39px;
	background:url(../images/botones/historia.png);
	left: 693px;
	top: 44px;
	z-index:2;
}

a#historia:link { background-position:top left;}
a#historia:hover {background-position:top right!important; }

a#empleados{
	position:absolute;
	display:block;
	width:119px;
	height:39px;
	background:url(../images/botones/empleados.png);
	left: 793px;
	top: 44px;
	z-index:1;
}

a#empleados:link { background-position:top left;}
a#empleados:hover {background-position:top right!important; }

a#honduras{
	position:absolute;
	display:block;
	width:169px;
	height:55px;
	background:url(../images/botones/honduras.png);
	left: 131px;
	top: 458px;
	
}

a#honduras:link { background-position:top left;}
a#honduras:hover {background-position:top right!important; }

a#guatemala{
	position:absolute;
	display:block;
	width:185px;
	height:55px;
	background:url(../images/botones/guatemala.png);
	left: 679px;
	top: 458px;
	
}

a#guatemala:link { background-position:top left;}
a#guatemala:hover {background-position:top right!important; }

/* ofetas.html */

#ofertas{
	background:url(../images/botones/ofertas_03.gif);
	position:absolute;
	width:125px;
	height:49px;
	left:388px;
	top:44px;
	z-index:7;
}

/* eventos.html */

#eventos{
	background:url(../images/botones/eventos_03.gif);
	position:absolute;
	width:125px;
	height:49px;
	left:487px;
	top:44px;
	z-index:8;
}

/* contactos.html */

#contactos_base{
	background:url(../images/fondo/contactos.png);
	position:relative;
	margin:auto;
	width:950px;
	height:600px;
}

#contactos{
	background:url(../images/botones/contactos_03.gif);
	position:absolute;
	width:125px;
	height:58px;
	left:587px;
	top:44px;
	z-index:9;
}

#form{
	position:absolute;
	width:576px;
	height:265px;
	left: 63px;
	top: 246px;
}

#form_contactos{
	position:absolute;
	width:562px;
	height:246px;
	left: 9px;
	top: 8px;
}

#form_nombre{
	position:absolute;
	width:59px;
	height:23px;
	left: 20px;
	top: 15px;
}

#imput_nombre{
	position:absolute;
	width:155px;
	height:25px;
	left: 94px;
	top: 14px;
}


#form_email{
	position:absolute;
	width:50px;
	height:20px;
	left: 283px;
	top: 16px;
}

#imput_email{
	position:absolute;
	width:149px;
	height:25px;
	left: 341px;
	top: 15px;
}

#form_pais{
	position:absolute;
	width:34px;
	height:25px;
	left: 285px;
	top: 50px;
}

#imput_pais{
	position:absolute;
	width:149px;
	height:25px;
	left: 341px;
	top: 50px;
}

#form_empresa{
	position:absolute;
	width:64px;
	height:25px;
	left: 20px;
	top: 50px;
}

#imput_empresa{
	position:absolute;
	width:155px;
	height:25px;
	left: 94px;
	top: 50px;
}

#form_mensaje{
	position:absolute;
	width:66px;
	height:22px;
	left: 20px;
	top: 91px;
}

#imput_mensaje{
	position:absolute;
	width:471px;
	height:79px;
	left: 18px;
	top: 121px;
}

#form_enviar{
	position:absolute;
	width:50px;
	height:29px;
	left: 446px;
	top: 214px;
}


/* historia.html */

#historia{
	background:url(../images/botones/historia_03.gif);
	position:absolute;
	width:129px;
	height:59px;
	left:690px;
	top:44px;
	z-index:10;
}

#historia_texto{
	position:absolute;
	width:801px;
	height:300px;
	left: 91px;
	top: 152px;
}
	

/* Empleados */

#empleados{
	background:url(../images/botones/empleados_03.gif);
	position:absolute;
	width:129px;
	height:59px;
	left:790px;
	top:44px;
	z-index:11;
}

#empleados_fondo{
	background:url(../images/fondo/base_2.png);
	position:relative;
	margin:auto;
	width:950px;
	height:600px;
}

#camaras{
	position:absolute;
	left: 482px;
	top: 216px;
	width: 429px;
	height: 195px;
}

#camaras_link{
	position:absolute;
	left: 633px;
	top: 163px;
}

#correo{
	position:absolute;
	left: 162px;
	top: 167px;
	width: 129px;
	height: 20px;
}

#form_correo{
	position:absolute;
	width:339px;
	height:100px;
	left: 90px;
	top: 207px;
}

/* honduras.html */

	#inicio_hn{
	background:url(../images/botones/inicio_on_03.gif);
	position:absolute;
	width:125px;
	height:39px;
	left: 284px;
	top: 44px;
	z-index:6;
}

#flash_hn{
	position: absolute;
	width: 574px;
	height: 344px;
	left: 348px;
	top: 147px;
}

#texto_tech{
	position:absolute;
	width:178px;
	height:26px;
	left: 155px;
	top: 219px;
}

#logo_tech{
	position:absolute;
	width:78px;
	height:59px;
	left: 75px;
	top: 201px;
}

#tecto_pt{
	position:absolute;
	width:151px;
	height:26px;
	left: 167px;
	top: 401px;
}

#logo_pt{
	position:absolute;
	width:93px;
	height:65px;
	left: 64px;
	top: 372px;
}
